View Issue Details

IDProjectCategoryView StatusLast Update
0001242SUMoNew Featurepublic2015-07-04 23:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001242: It shall be possible to specify additional folders to be scanned
DescriptionIt shall be possible to specify additional folders to be scanned
TagsNo tags attached.

Relationships

related to 0001619 resolvedKyle_Katarn Custom scan mode with Include/Exclude capabilities (aka arbitrary folder/registry scan presets) 

Activities

poutnikg

2012-06-03 17:13

reporter   ~0000846

E.g. by user provided txt file, one folder a/o file pathname each line

Kyle_Katarn

2015-06-16 21:39

administrator   ~0001895

up

Issue History

Date Modified Username Field Change
2010-08-12 23:09 Kyle_Katarn New Issue
2010-08-12 23:09 Kyle_Katarn Assigned To => Kyle_Katarn
2010-08-12 23:09 Kyle_Katarn Status new => acknowledged
2012-06-03 17:13 poutnikg Note Added: 0000846
2012-08-08 15:41 bytehead Relationship added related to 0001619
2015-06-16 21:39 Kyle_Katarn Note Added: 0001895
2015-07-04 10:59 Kyle_Katarn Target Version => 4.0
2015-07-04 23:57 Kyle_Katarn Status acknowledged => resolved
2015-07-04 23:57 Kyle_Katarn Fixed in Version => 4.0
2015-07-04 23:57 Kyle_Katarn Resolution open => fixed